## a12snsxx-user 13 TP1A.220624.014 A127FXXU9DWE4 release-keys
- Manufacturer: samsung
- Platform: universal3830
- Codename: a12s
- Brand: samsung
- Flavor: a12snsxx-user
- Release Version: 13
- Kernel Version: 4.19.111
- Id: TP1A.220624.014
- Incremental: A127FXXU9DWE4
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/a12snsxx/a12s:13/TP1A.220624.014/A127FXXU9DWE4:user/release-keys
- OTA version: 
- Branch: a12snsxx-user-13-TP1A.220624.014-A127FXXU9DWE4-release-keys
- Repo: samsung/a12s
